11 février 2011

[Secuser Securite] Mise à jour critique pour Flash Player, Adobe Reader, Acrobat et Shockwave Player

RESUME DE L'ALERTE~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Plusieurs nouveaux défauts de sécurité critiques ont été identifiés dans les lecteurs Flash, Adobe Reader et Shockwave, couramment installés pourlire les animations, vidéos et documents PDF. Plus d'informations :http://www.secuser.com/vulnerabilite/2011/110209-flash-player.htm http://www.secuser.com/vulnerabilite/2011/110209-adobe-reader.htm http://www.secuser.com/vulnerabilite/2011/110209-shockwave-player.htm SOLUTION... [Lire la suite]
Posté par jcdemarque à 09:12 - - Permalien [#]
Tags : , , , , , , , , ,